## rust-asn1-rs-derive 0.5.1

=== debian/changelog ===
rust-asn1-rs-derive (0.5.1-1) unstable; urgency=medium

  * Package asn1-rs-derive 0.5.1 from crates.io using debcargo 2.7.2

 -- kpcyrd <git@rxv.cc>  Sun, 27 Oct 2024 08:39:39 +0100
