=== debian/control ===
Source: rust-asn1-rs-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-synstructure-0.13+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asn1-rs-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asn1-rs-derive
Homepage: https://github.com/rusticata/asn1-rs
X-Cargo-Crate: asn1-rs-derive
Rules-Requires-Root: no

Package: librust-asn1-rs-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev,
 librust-synstructure-0.13+default-dev
Provides:
 librust-asn1-rs-derive+default-dev (= ${binary:Version}),
 librust-asn1-rs-derive-0-dev (= ${binary:Version}),
 librust-asn1-rs-derive-0+default-dev (= ${binary:Version}),
 librust-asn1-rs-derive-0.5-dev (= ${binary:Version}),
 librust-asn1-rs-derive-0.5+default-dev (= ${binary:Version}),
 librust-asn1-rs-derive-0.5.1-dev (= ${binary:Version}),
 librust-asn1-rs-derive-0.5.1+default-dev (= ${binary:Version})
Description: Derive macros for the `asn1-rs` crate - Rust source code
 Source code for Debianized Rust crate "asn1-rs-derive"
