## rust-asn1-rs-derive 0.6.0

=== debian/changelog ===
rust-asn1-rs-derive (0.6.0-1) unstable; urgency=medium

  * Package asn1-rs-derive 0.6.0 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Thu, 23 Jan 2025 12:04:22 +0100
