=== debian/control ===
--- 
+++ 
@@ -35,9 +35,9 @@
  librust-asn1-rs-derive+default-dev (= ${binary:Version}),
  librust-asn1-rs-derive-0-dev (= ${binary:Version}),
  librust-asn1-rs-derive-0+default-dev (= ${binary:Version}),
- librust-asn1-rs-derive-0.5-dev (= ${binary:Version}),
- librust-asn1-rs-derive-0.5+default-dev (= ${binary:Version}),
- librust-asn1-rs-derive-0.5.1-dev (= ${binary:Version}),
- librust-asn1-rs-derive-0.5.1+default-dev (= ${binary:Version})
+ librust-asn1-rs-derive-0.6-dev (= ${binary:Version}),
+ librust-asn1-rs-derive-0.6+default-dev (= ${binary:Version}),
+ librust-asn1-rs-derive-0.6.0-dev (= ${binary:Version}),
+ librust-asn1-rs-derive-0.6.0+default-dev (= ${binary:Version})
 Description: Derive macros for the `asn1-rs` crate - Rust source code
  Source code for Debianized Rust crate "asn1-rs-derive"
