=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test asn1-rs-derive 0.6.0 --all-targets --all-features
Features: test-name=rust-asn1-rs-derive:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test asn1-rs-derive 0.6.0 --all-targets
Features: test-name=librust-asn1-rs-derive-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test asn1-rs-derive 0.6.0 --all-targets --no-default-features
Features: test-name=librust-asn1-rs-derive-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
